DROP TABLE IF EXISTS dbo.Roles
GO

CREATE TABLE dbo.Roles
(
	RoleId BIGINT PRIMARY KEY IDENTITY (1, 1),
    RoleName VARCHAR (20) NOT NULL,
	RoleDescription VARCHAR (500) NULL,
	IsActive BIT NOT NULL,
	CreatedBy VARCHAR (20) NOT NULL,
	CreatedDate DATETIME NOT NULL,
	UpdatedBy VARCHAR (20) NULL,
	UpdatedDate DATETIME NULL
)
GO
